[Database]
host = localhost
port = 5432
name = mydatabase
user = myuser
password = mypassword

[Server]
host = 127.0.0.1
port = 8000
debug = true

[JWT]
secret_key = mysecretkey
algorithm = HS256
access_token_expiration_seconds = 10
refresh_token_expiration_seconds = 40